Net-SSLeay-OO

Prerequisites

Net-SSLeay-OO declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0.54Moose-2.1204134.38
Net::SSLeay1.35Net-SSLeay-1.58128.13

Net-SSLeay-OO declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375